﻿.contato-computador { margin-bottom: 2.5vw; display: block; }

.contato-celular-em-pe, .contato-tablet-em-pe, .contato-celular-deitado, .contato-celular-deitado-350px, .contato-tablet-deitado { display: none; }

.conteudo-contato { height: 37.4vw; }

.localizacao { margin-bottom: 2vw; }

.localizacao h2, .telefone h2 { margin-bottom: 0; }

.telefone { margin-bottom: 2.5vw; }

.telefone-contato, .whatsapp-contato { width: 2.1vw; height: 2.1vw; left: 0; margin-left: 0; position: relative; }

.telefone-contato-texto, .whatsapp-contato-texto { margin-left: 2.43vw; margin-top: -2.1vw; height: 2.1vw; display: flex; align-items: center; }

.whatsapp-contato { margin-top: 1vw; }

.email-contato { margin-bottom: 2.5vw; }

.email-contato h2 { margin-bottom: 0.4vw; }

.facebook-contato { margin-top: -1.6vw; height: 2.1vw; margin-bottom: 1vw; }

.icone-facebook-contato { width: 1.127vw; height: 2.1vw; }

.facebook-contato-texto, .instagram-contato-texto { margin-left: 2.43vw; margin-top: -2.1vw; display: flex; align-items: center; }

.instagram-contato { height: 2.1vw; }

.icone-instagram-contato { width: 2.1vw; height:2.1vw; }

.instagram-contato-texto { height: 2.1vw; }

.mapa { height: 30.94vw; margin-top: -33.5vw; left: 100%; width: 55vw; margin-left: -55vw; position: relative; text-align: right; }

.mapa-imagem { width: 55vw; height: 30.94vw; margin-bottom: 1vw; }

/*MÍDIA MÓVEL EM PÉ*/
/*CELULAR*/

@media screen and (max-device-width: 414px)
{
.contato-computador, .contato-tablet-em-pe, .contato-celular-deitado, .contato-celular-deitado-350px, .contato-tablet-deitado { display: none; }

.contato-celular-em-pe { display: block; margin-bottom: 7.5vw; }

.mapa, .mapa-imagem { width: 100%; height: 52vw; position: relative; }

.mapa { margin-bottom: 9vw; margin-top: 2vw; left: 0; margin-left: 0; }

.mapa-imagem { margin-bottom: 1.5vw; }

.telefone, .email-contato { margin-bottom: 8vw; }

.telefone-contato, .whatsapp-contato { width: 7.5vw; height: 7.5vw; left: 0; margin-left: 0; position: relative; }

.telefone-contato { margin-top: 2vw; }

.telefone-contato-texto, .whatsapp-contato-texto { margin-left: 9.5vw; margin-top: -7.5vw; height: 7.5vw; display: flex; align-items: center; }

.whatsapp-contato { margin-top: 5vw; }

.facebook-contato, .icone-facebook-contato, .instagram-contato { height: 7.5vw; }

.facebook-contato { margin-top: -4vw; margin-bottom: 5vw; }

.icone-facebook-contato { width: 4.025vw; }

.facebook-contato-texto, .instagram-contato-texto { margin-left: 9.5vw; height: 7.5vw; display: flex; align-items: center; }

.facebook-contato-texto { margin-top: -7.5vw; }

.icone-instagram-contato { width: 7.5vw; }

.instagram-contato-texto { margin-top: -2.5vw; }
}

/*IPAD*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{
.contato-computador, .contato-celular-em-pe, .contato-celular-deitado, .contato-celular-deitado-350px, .contato-tablet-deitado { display: none; }

.contato-tablet-em-pe { display: block; margin-bottom: 4vw; }

.localizacao { margin-bottom: 2vw; }

.localizacao h2 { margin-bottom: 3vw; }

.mapa, .mapa-imagem { width: 100%; position: relative }

.mapa { margin-bottom: 7vw; height: 54.25vw; margin-top: 2vw; left: 0; margin-left: 0; }

.mapa-imagem { height: 52vw; margin-bottom: 3vw; }

.telefone { margin-bottom: 6vw; }

.dados-telefone { margin-top: 3.5vw; width: 100%; height: 4vw; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.telefone-contato, .whatsapp-contato { height: 4vw; margin-top: 0; left: 0; margin-left: 0; position: relative; }

.telefone-contato { width: 30vw; }

.telefone-contato-imagem, .whatsapp-contato-imagem { width: 4vw; height: 4vw; }

.telefone-contato-texto, .whatsapp-contato-texto { margin-left: 6vw; margin-top: -4vw; height: 4vw; display: flex; align-items: center; }

.whatsapp-contato { width: 45vw; }

.email-contato { margin-bottom: 6vw; }

.email-contato h2 { margin-bottom: 2.5vw; }

.dados-redes-sociais { margin-top: -3vw; width: 100%; height: 4vw; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.facebook-contato, .instagram-contato { height: 4vw; margin-top: 0; left: 0; margin-left: 0; position: relative; }

.facebook-contato { width: 30vw; }

.icone-facebook-imagem, .icone-instagram-imagem, .facebook-contato-texto, .instagram-contato-texto { height: 4vw; }

.icone-facebook-imagem { width: 2.146vw; }

.facebook-contato-texto, .instagram-contato-texto { display: flex; align-items: center; }

.facebook-contato-texto { margin-left: 4.146vw; }

.instagram-contato { width: 45vw; }

.icone-instagram-imagem { width: 4vw; }

.instagram-contato-texto { margin-left: 6vw; }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.contato-computador, .contato-celular-em-pe, .contato-tablet-em-pe, .contato-celular-deitado-350px, .contato-tablet-deitado { display: none; }

.contato-celular-deitado { display: block; margin-bottom: 8vh; }

.localizacao { margin-bottom: 2vh; }

.localizacao h2 { margin-bottom: 3.5vh; }

.mapa, .mapa-imagem { width: 100%; height: 95vh; position: relative; }

.mapa { margin-bottom: 13vh; margin-top: 7vh; left: 0; margin-left: 0; }

.mapa-imagem { margin-bottom: 3vh; }

.telefone { margin-bottom: 10.5vh; }

.dados-telefone { margin-top: 5.5vh; width: 100%; height: 7.5vh; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.telefone-contato, .whatsapp-contato { height: 7.5vh; margin-top: 0; left: 0; margin-left: 0; position: relative; }

.telefone-contato { width: 55vh; }

.telefone-contato-imagem, .whatsapp-contato-imagem { width: 7.5vh; height: 7.5vh; }

.telefone-contato-texto, .whatsapp-contato-texto { margin-left: 9.5vh; margin-top: -7.5vh; height: 7.5vh; display: flex; align-items: center; }

.whatsapp-contato { width: 85vh; }

.email-contato { margin-bottom: 12vh; }

.email-contato h2 { margin-bottom: 3.5vh; }

.dados-redes-sociais { margin-top: -1vh; width: 100%; height: 7.5vh; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.facebook-contato, .facebook-contato-texto, .icone-facebook.imagem, .instagram-contato, .icone-instagram-imagem, .instagram-contato-texto { height: 7.5vh; }

.facebook-contato, .instagram-contato { margin-top: 0; left: 0; margin-left: 0; position: relative; }

.facebook-contato { width: 30vh; }

.icone-facebook-imagem { width: 4.025vh; }

.facebook-contato-texto, .instagram-contato-texto { display: flex; align-items: center; }

.facebook-contato-texto { margin-left: 6.025vh; margin-top: -4.5vh }

.instagram-contato { width: 85vh; }

.icone-instagram-imagem { width: 7.5vh; }

.instagram-contato-texto { margin-left: 9.5vh; margin-top: -4.5vh }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.contato-computador, .contato-celular-em-pe, .contato-tablet-em-pe, .contato-celular-deitado, .contato-tablet-deitado { display: none; }

.contato-celular-deitado-350px { display: block; margin-bottom: 4vw; }

.localizacao h2 { margin-bottom: 1.5vw; }

.mapa, .mapa-imagem { width: 100%; height: 54.5vw; position: relative }

.mapa { margin-bottom: 7vw; margin-top: 2vw; left: 0; margin-left: 0; }

.mapa-imagem { margin-bottom: 0.5vw; }

.telefone { margin-bottom: 6vw; }

.dados-telefone, .telefone-contato, .telefone-contato-imagem, .telefone-contato-texto, .whatsapp-contato, .whatsapp-contato-imagem, .whatsapp-contato-texto { height: 5vw }

.dados-telefone { margin-top: 3vw; width: 100%; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.telefone-contato, .whatsapp-contato { width: 40vw; margin-top: 0; left: 0; margin-left: 0; position: relative; }

.telefone-contato-imagem, .whatsapp-contato-imagem { width: 5vw; }

.telefone-contato-texto, .whatsapp-contato-texto { margin-top: -5vw; display: flex; align-items: center; }

.telefone-contato-texto { margin-left: 7vw; }

.whatsapp-contato-texto { margin-left: 7.5vw; }

.email-contato { margin-bottom: 5.5vw; }

.email-contato h2 { margin-bottom: 1.5vw; }

.dados-redes-sociais { margin-top: 3vw; width: 100%; height: 5vw; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.facebook-contato, .instagram-contato { height: 5vw; margin-top: 0; left: 0; margin-left: 0; position: relative; }

.facebook-contato { width: 36vw; }

.facebook-contato-imagem, .instagram-contato-imagem { height: 5vw; }

.facebook-contato-imagem { width: 2.6825vw; }

.facebook-contato-texto { margin-left: 4.6825vw; margin-top: -7.5vw; height: 5vw; display: flex; align-items: center; }

.instagram-contato { width: 40vw; }

.instagram-contato-imagem { width: 5vw; }

.instagram-contato-texto { margin-left: 7.5vw; margin-top: -3.5vw; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{
.contato-computador, .contato-celular-em-pe, .contato-tablet-em-pe, .contato-celular-deitado-350px, .contato-tablet-deitado { display: none; }

.contato-celular-deitado { display: block; margin-bottom: 8vh; }

.localizacao { margin-bottom: 2vh; }

.localizacao h2 { margin-bottom: 1vh; }

.mapa, .mapa-imaagem { width: 100%; height: 95vh; position: relative; }

.mapa { margin-bottom: 10vh; margin-top: 7vh; left: 0; margin-left: 0; }

.mapa-imagem { margin-bottom: 3vh; }

.telefone { margin-bottom: 9vh; }

.dados-telefone { margin-top: 3vh; width: 100%; height: 7.5vh; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.telefone-contato, .telefone-contato-imagem, .telefone-contato-texto, .whatsapp-contato, .whatsapp-contato-imagem { height: 7.5vh }

.telefone-contato, .whatsapp-contato { margin-top: 0; left: 0; margin-left: 0; position: relative; }

.telefone-contato { width: 55vh; }

.telefone-contato-imagem, .whatsapp-contato-imagem { width: 7.5vh; }

.telefone-contato-texto, .whatsapp-contato-texto { margin-left: 9.5vh; display: flex; align-items: center; }

.telefone-contato-texto { margin-top: -7.5vh; }

.whatsapp-contato { width: 85vh; }

.whatsapp-contato-texto { margin-top: -11vh; }

.email-contato { margin-bottom: 9vh; }

.email-contato h2 { margin-bottom: 2vh; }

.dados-redes-sociais, .facebook-contato, .icone-facebook-imagem, .facebook-contato-texto, .instagram-contato, .icone-instagram-imagem, 
.instagram-contato-texto { height: 7.5vh }

.dados-redes-sociais { margin-top: -1vh; width: 100%; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.facebook-contato, .instagram-contato { margin-top: 0; left: 0; margin-left: 0; position: relative; }

.facebook-contato { width: 57vh;}

.icone-facebook-imagem { width: 4.025vh; }

.facebook-contato-texto, .instagram-contato-texto { display: flex; align-items: center; }

.facebook-contato-texto { margin-left: 6.025vh; margin-top: -14vh; }

.instagram-contato { width: 85vh; }

.icone-instagram-imagem { width: 7.5vh; }

.instagram-contato-texto { margin-top: -3.5vh; margin-left: 9.5vh; }
}

/*ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{
.contato-computador, .contato-celular-em-pe, .contato-tablet-em-pe, .contato-celular-deitado, .contato-celular-deitado-350px { display: none; }

.contato-tablet-deitado { display: block; margin-bottom: 5vh; }

.localizacao { margin-bottom: 2vh; }

.localizacao h2 { margin-bottom: 3vh; }

.mapa, .mapa-imagem { width: 100%; height: 79.5vh; position: relative }

.mapa { margin-bottom: 4.5vh; margin-top: 3vh; left: 0; margin-left: 0; }

.mapa-imagem { margin-bottom: 0.5vh; }

.telefone { margin-bottom: 7vh; }

.dados-telefone, .telefone-contato, .telefone-contato-imagem, .telefone-contato-texto, .whatsapp-contato-imagem, .whatsapp-contato-texto { height: 4vh; }

.dados-telefone { margin-top: 4vh; width: 100%; position: relative; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.telefone-contato, .whatsapp-contato { margin-top: 0; left: 0; margin-left: 0; position: relative; }

.telefone-contato { width: 30vh; }

.telefone-contato-imagem, .whatsapp-contato-imagem { width: 4vh; }

.telefone-contato-texto, .whatsapp-contato-texto { margin-left: 6vh; margin-top: -4vh; display: flex; align-items: center; }

.whatsapp-contato { width: 85vh; }

.email-contato { margin-bottom: 6.5vh; }

.email-contato h2 { margin-bottom: 2.5vh; }

.dados-redes-sociais, .facebook-contato, .icone-facebook-imagem, .facebook-contato-texto, .instagram-contato, .icone-instagram-imagem, .instagram-contato-texto { height: 4vh }

.dados-redes-sociais, .facebook-contato { position: relative }

.dados-redes-sociais { margin-top: -2.5vh; width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }

.facebook-contato, .instagram-contato { margin-top: 0; left: 0; margin-left: 0; }

.facebook-contato { width: 30vh; }

.icone-facebook-imagem { width: 2.146vh; }

.facebook-contato-texto, .instagram-contato-texto { display: flex; align-items: center; }

.facebook-contato-texto { margin-left: 4.146vh; }

.instagram-contato { width: 85vh; position: relative; }

.icone-instagram-imagem { width: 4vh; }

.instagram-contato-texto { margin-left: 6vh; }
}